@mixin flex ($direction:column, $justify:center, $align:center){
  display: flex;
  flex-direction: $direction;
  justify-content: $justify;
  align-items: $align;
}

@mixin grid($columns, $rows, $row-gap, $column-gap) {
  display: grid;
  grid-template-columns: repeat($columns, 1fr);
  grid-template-rows: repeat($rows, 1fr);
  row-gap: $row-gap;
  column-gap: $column-gap;
}

